﻿body
{
    margin:0; 
    padding:0; 
    background: #ffffff; 
    font: 11px Verdana; 
    color: #2e3139; 
    min-width: 1080px;
}

.MainContent
{
    background:white url(BodyBack.png) repeat-x; 
    min-width:1080px; 
    min-height:580px;
}

.Content
{
    background-color:transparent; 
    margin:0 auto; 
    text-align:left; 
    width:1080px;
}

.ContentLeft
{
    background:url(BodyBackLeft.png) no-repeat left top; 
    float:left; 
    width:266px; 
    min-height:580px;
}

.ContentCenter
{
    background:url(BodyBackCenter.png) no-repeat left top; 
    float:left; 
    width:766px; 
    min-height:580px;
    text-align:center;
}

.ContentRight
{
    /*background: url(BodyBackRight.png) no-repeat right top;*/
    float:right;
    width:48px;
    min-height:580px;
}

.TitleLogo 
{
	height: 56px;
	padding: 23px 0 0 23px;
}

.TitleLogo img
{
    position: relative;
}

.Navigation
{
	padding: 25px 0 0 18px;
	width: 239px;
}

.NavigationBar
{
	padding: 0;
}

.NavigationBar .dxnb-header
{
    font-weight: bold;
    padding: 3px 0 31px; 
    background: url(NavigationBarGroupTop.png) no-repeat center bottom;
}

.NavigationBar .dxnb-headerCollapsed
{    
    padding: 3px 0;
    cursor: pointer;
}

.NavigationBar .dxnb-header,
.NavigationBar .dxnb-headerCollapsed
{
   padding-left: 21px;
   line-height: 15px;
}

.NavigationBar .dxnb-headerCollapsedHover
{
    background: url(NavigationBarHover.png) repeat-y top left;
}

.NavigationBar .dxnb-header a,
.NavigationBar .dxnb-headerCollapsed a
{
	color: #2e3139;
	text-decoration: none;    
}

.NavigationBar .dxnb-header a:hover
{
	text-decoration: none;
    cursor: default;
}

.NavigationBar .dxnb-header .dxnb-btn,
.NavigationBar .dxnb-headerCollapsed .dxnb-btn
{
    background-image: url(Sprite.png);
    background-repeat: no-repeat;
    width: 7px;
    height: 7px;
    margin-top: 5px;
    margin-left: -14px;
    float: left;
    cursor: pointer;
}

.NavigationBar .dxnb-header .dxnb-btn
{	    
    background-position: -367px -1px;
}

.NavigationBar .dxnb-headerCollapsed .dxnb-btn
{
    background-position: -359px -1px;
}

.NavigationBar .dxnb-content
{
    padding: 0 0 28px 6px;
    margin-bottom: 1px;
    background: url(NavigationBarGroupBottom.png) no-repeat center bottom;    
}

.NavigationBar .dxnb-item
{    
    padding: 3px 0 3px 15px;
    line-height: 15px;
}

.NavigationBar .dxnb-item a
{
	color: #1b3f91;
	text-decoration: none;
}

.NavigationBar .dxnb-item a:hover
{
	color: #1b3f91;
	text-decoration: underline;
}

.NavigationBar .dxnb-itemSelected
{
    font-weight: bold;        
    background: url(Sprite.png) no-repeat -375px 6px;
}

.NavigationBar .dxnb-itemSelected a,
.NavigationBar .dxnb-itemSelected a:hover
{
    color: Black;
    text-decoration: none;
    cursor: default;
}

.NavigationBar .NewImage,
.NavigationBar .UpdatedImage
{
    background-image: url(Sprite.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    border: 0;
    float: right;
    margin-left: 5px;
    margin-right: 8px;
}

.NavigationBar .NewImage
{
    background-position: -207px -309px;
}

.NavigationBar .UpdatedImage
{
    background-position: -207px -326px;
}

.DescriptionTitle
{
    clear: both;
    padding: 5px 20px 5px 15px ;    
    margin:0;
    font: 20px Verdana; 
    text-align:right;
    background: url(BodyBackTitle.png) no-repeat left bottom;
}

.ImageDefault
{
    padding-top :20px;
}

.LineDraw
{
    width:95%; 
}

.DateText
{
    font-weight:bold;
}

.DigiTable
{
    width :750px;
    background-color: #E4E4E4;
}

.DigiTableTitle
{
   font: 7pt Arial;
   font-weight:bold;
   background-color:#CCCCCC;
   text-align:center;    
}

.ButtonDefault
{
    font: 7pt Arial;
    width:45px;
}

.LoginBack
{
    position:absolute;
	top:100px;
	left:0;
	width:100%;
	height:340px;
    background: url(LoginBack.png) repeat-x;
}

.LoginMain
{
    position:absolute;
	top: 172px;
	left: 50%;
	width:672px;
	height:340px;
	margin:-172px 0 0 -336px;
    background:url(LoginMain.png) no-repeat left top;
    min-height:340px;
    max-width:672px;  
}

.LoginContent
{
    margin:0; 
    padding:0; 
    background: #22283d; 
    font: 11px Verdana;
}

.BodyLogin
{
    background: #22283d; 
    font: 11px Verdana;
}

.dxbButton div.dxb.btnFiltrado {
    padding: 1px 4px 2px;
}

.frameStyle {
    border: 1px solid yellow;
    padding: 3px 3px 3px 3px;
    margin: 4px 4px 4px 4px;
    background-color: yellow;
    border-radius: 4px;
}
    